¿Cómo instalar Libav de LaunchPad? -- software-installation campo con launchpad campo con libav camp askubuntu Relacionados El problema

How to install libav from launchpad?


1
vote

problema

Español

¿Cómo podría instalar este paquete de launchpad en Ubuntu 12.04? https://launchpad.net/ubuntu/+source/libav

Original en ingles

How could I install this package from launchpad on ubuntu 12.04?? https://launchpad.net/ubuntu/+source/libav

        

Lista de respuestas

3
 
vote

Esa página te dice sus paquetes:

  .pem1  

ABCDEFGHIJKLMNABCDEFGHIJKLMN12 se utiliza como el nombre de la Trasicura para ABCDEFGHIJKLMNABCDEFGHIJKLMN13 . Sí, sé que no son realmente lo mismo (uno es un tenedor) pero se nombran incorrectamente. No estoy seguro de que ya pueda obtener una construcción FFMPEG antigua.

en corto:

  .pem4  
 

That page tells you its packages:

ffmpeg: Multimedia player, server, encoder and transcoder (transitional package) ffmpeg-doc: Documentation of the Libav API (transitional package) libav-doc: Documentation of the Libav API libav-source: Patched Libav sources libav-tools: Multimedia player, server, encoder and transcoder libavcodec-dev: Development files for libavcodec libavcodec53: Libav codec library libavdevice-dev: Development files for libavdevice libavdevice53: Libav device handling library libavfilter-dev: Development files for libavfilter libavfilter2: Libav video filtering library libavformat-dev: Development files for libavformat libavformat53: Libav file format library libavutil-dev: Development files for libavutil libavutil51: Libav utility library libpostproc-dev: Development files for libpostproc libpostproc52: Libav video postprocessing library libswscale-dev: Development files for libswscale libswscale2: Libav video scaling library 

ffmpeg is still used as the trasitional name for libav. Yes I know they're not really the same thing any more (one's a fork) but they're incorrectly named. I'm not sure you can get an old-fashioned ffmpeg build any more.

In short:

sudo apt-get install ffmpeg 
 
 
 
 

Relacionados problema

1  Especifique la ubicación de la biblioteca compartida para VLC  ( Specify shared library location for vlc ) 
Fore (de origen) Una versión más nueva de libavcodec.so , libavformat.so , etc., etc. que proporcionado por los repositorios de Ubuntu. (Mis versiones más n...

1  ¿Cómo instalar Libav de LaunchPad?  ( How to install libav from launchpad ) 
¿Cómo podría instalar este paquete de launchpad en Ubuntu 12.04? https://launchpad.net/ubuntu/+source/libav ...

0  Rhythmbox no funciona con .wma en focal 20.04  ( Rhythmbox does not work with wma on focal 20 04 ) 
Tengo todos los complementos GStreamer, incluida la importante Libav para este problema. Tratando de hacer que el juego de ritmo se pueda jugar con WMA con el...

2  12.04 Actualizar Libav de 53 a 54  ( 12 04 upgrade libav from 53 to 54 ) 
Estoy usando la última versión de Blender 2.66 en 12.04 de la línea de comandos. Está buscando LibavFormat.SO.54, pero parece que solo me instala LibavFormat....

2  ¿Cómo puedo revertir libavcodec-extra-54 a libavcodec54?  ( How can i revert libavcodec extra 54 to libavcodec54 ) 
Estoy en la plataforma Ubuntu 14.04.3 32bit. Quiero compilar OPENCV, se requiere LibavcoDec-Dev. Quiero instalarlo, pero necesita una larga lista de paquetes....

1  Instalando Libav 10 en Ubuntu 14.04  ( Installing libav 10 on ubuntu 14 04 ) 
Necesito la versión 10 o superior de Libav. Estoy ejecutando Ubuntu 14.0.3. Tengo versiones 9.18-6 instaladas. mirando a https://libav.org/download/ - Veo...

8  ¿Se suspenden los paquetes FFMPEG56 y FFMPEG54?  ( Are ffmpeg56 and ffmpeg54 packages discontinued ) 
Parece que los siguientes paquetes no estaban incluidos en los repos oficiales de Yakkety, incluso si estaban en Xenial. libavcodec-ffmpeg-extra56 libavfor...

0  Para instalar los extras restringidos de Ubuntu, estos elementos deben eliminarse  ( To install ubuntu restricted extras these items must be removed ) 
Cuando quiero instalar ubuntu restricted extras , dice que Para instalar los extras restringidos de Ubuntu, estos artículos deben eliminarse: Libav Codec ...

2  Error desconocido del encoder 'libvo_aacenc'  ( Unknown encoder libvo aacenc error ) 
He instalado la biblioteca X262, luego instaló FFMPEG en el directorio / getvideo html / getvideo con estos comandos. # build and install x264 git clone --...

6  Conversión muy lenta con AVCONV (Libav) - Trusty Tahr 14.04?  ( Very slow conversion with avconv libav trusty tahr 14 04 ) 
Ayer I instalé el último lanzamiento de Kubuntu 14.04. Así que conozco un poco de problemas con las conversiones de medios. El antiguo FFMPEG finalmente se re...




© 2022 respuesta.top Reservados todos los derechos. Centro de preguntas y respuestas reservados todos los derechos